# renew_before_expiry = 30 days
version = 1.21.0
archive_dir = /etc/letsencrypt/archive/www.techgel.com
cert = /etc/letsencrypt/live/www.techgel.com/cert.pem
privkey = /etc/letsencrypt/live/www.techgel.com/privkey.pem
chain = /etc/letsencrypt/live/www.techgel.com/chain.pem
fullchain = /etc/letsencrypt/live/www.techgel.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = b067056650f8ca3f52b07dc4018c7892
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
